Synology-SA-19:10 ISC BIND

Publish Time: 2019-02-23 15:44:24 UTC+8

Last Updated: 2019-02-23 15:44:24 UTC+8

Severity
Low
Status
Ongoing

Abstract

CVE-2019-6465 allow remote attackers to obtain sensitive information via s susceptible version of DNS Server.

None of Synology products are affected by CVE-2019-5744 as this vulnerability only affect ISC BIND 9.10.7 and later.

None of Synology products are affected by CVE-2018-5745 as this vulnerability only affect when DNSSEC feature is enabled.

Affected Products

Product Severity Fixed Release Availability
DNS Server Low Ongoing

Mitigation

None

Detail

Reserved

Reference

Revision

Revision Date Description
1 2019-02-23 Initial public release.